Subject: 1 star applicant - Naukri.com -Fluent English, Top Customer Service Job - Blended Profile - Rs. 37k/month - Apply Now, Noida
From: Krishnakanta Parhi <[email-masked]>
To: [email-masked]
Date: Fri, 26 Apr 2019 11:22:19 +0530

Not able to view Details? Learn More

Job Title
Top Customer Service Job - Blended Profile - Rs. 37k/month - Apply Now

11 Applicants

View All

Receiving applies matching 1 star(s) and above Modify Filters

Krishnakanta Parhi

(1/5)

I passed my 12th and 10th from JNV, Balasore with 73% and 87.4% respectively and finished my B.Tech in computer science & engineering from Trident Academy of Technology . I am quite interested in fields of machine learning , programming , web development etc. I would love an opportunity to work with an organization who would let me grow my skill set while also helping to achieve organisational goals.
View Attached CV

Key Skills Programming,Web Designing,Machine Learning,Python,C,Java,Javascript,HTML,CSS

Exp
Fresher

CTC
0.0

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
trident academy of technology

Contact Details
Mobile: 9348099029
Landline: Not Specified

Prefers Anywhere in North India, Anywhere in South India

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem